RSS   Vulnerabilities for 'Jlike'   RSS

2018-02-05
 
CVE-2018-6610

CWE-200
 

 
Information Leakage exists in the jLike 1.0 component for Joomla! via a task=getUserByCommentId request.

 


Copyright 2018, cxsecurity.com

 

Back to Top